/*

Smithsonian Tropical Research Institute
stri.org

Display CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/







/* General
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
  margin: 0;
  padding: 0;
  
  text-align: center;
}




.spacer {
  clear: both;
  
  height: 0;
  
  margin: 0;
  padding: 0;
  
  font-size: 0.1em;
}





.spacer_left {
  clear: left;
  
  margin: 0 0 20px 0;
  padding: 0;
  
  font-size: 0.1em;
}




hr { 
	 height: 1px; 
     margin: 20px 0 20px 0;
	 border: 0;
	   
	 color: #ccc;
     background: #ccc; 
}
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 



/* Container
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#container {
  
  width: 80%;
  min-width: 730px;
  max-width: 1000px;
  
  
  margin: 0 auto;
  padding: 0;
  border: 1px solid #333;
  
  
  text-align: left;
}




















/* Header
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#header {
  margin: 0;
  padding: 0;
}





#header form {
  margin: 2px 10px 0 0;
  padding: 0;

  float: right;
  display: block; 
}

#header form input {
  margin-top: 11px;
}


#header #print_logo {
  display: none;
}

#header #mobile_logo {
  display: none;
}

























/* Menu Principal
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


 ul#pri_nav {
    width: auto; 
	
    margin: 0;
	padding: 3px;

	background-color: #c2c2c2;
	
	list-style-type: none;
 }


 ul#pri_nav li {
    margin: 0;
	padding: 0;
	
    display: inline;
 }
   






 ul#pri_nav li a {
	 color: #000;
	 
	 margin: 0;
	 padding-bottom: 5px;
	 padding-top: 6px;
	 padding-left: 15px;
	 padding-right: 15px;
	 
	 
	 font-size: 0.8em;
     text-decoration: none;
 }
   
   





















/* Menu Secundario
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


 ul#sec_nav {
    width: auto; 
	
    margin: 0;
	margin-top: -1px;
	padding: 12px;
	
	background-color: #525252;
	
	list-style-type: none;
 }


 ul#sec_nav li {
    margin: 0;
	padding: 0;
	
    display: inline;
 }
   






 ul#sec_nav li a {
	 color: #000;
	 
	 margin: 0;
	 padding: 12px;
	 
	 color: #fff;

	 font-size: 0.8em;
     text-decoration: none;
 }
   










 









/* Menu Tercero (Left Side Bar)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



#tri_nav {
  width: 200px;
  
  margin: 0;
  padding: 0 0 40px 0;
 
  float: left;

  list-style: none;
}




#tri_nav li{
  margin: 0;
  padding: 0;
}





#tri_nav li a {
  margin: 0;
  padding: 10px 5px 10px 25px;
  
  font-size: 0.8em;
  text-decoration: none;
  
  display: block;
}














/* Menu Tercero Subdivision (4 nivel menu)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#tri_nav ul#forth_nav {
  margin: 0;
  padding: 0 0 50px 0;
  
  list-style-type: none;
  
  font-size: 0.9em;
}



#tri_nav ul#forth_nav li {
  margin: 0;
  padding: 0;
}



#tri_nav ul#forth_nav li a {
  padding: 8px 3px 8px 40px;
  
  font-weight: normal;
}




























/* Titulo de la Pagina (Banner)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

h1#titulo{
  margin: 0;
  padding: 0;
}





















/* Related Info Box
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#related_info {
 width: auto;
 
 margin: 0;
 padding: 10px 10px 15px 10px;
}


#related_info h2 {
  margin: 0;
  padding: 0;
}

#related_info p {
  margin: 10px 0 0 0 ;
  padding: 0;
}


#related_info ul {
  margin: 0 0 0 30px;
  padding: 0;
  
  list-style-type: square;  
}


#related_info ul li{
  margin-bottom: 7px;
}







#related_info form {
  margin: 5px 0 10px 10px;
}

























/* Content
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content {
  margin: 0;
  padding: 20px 20px 100px 20px;
}



div#content.columns {
  margin-left: 200px;
}








#content abbr, #content acronym {
   cursor: help;
   border-bottom: 1px dotted;
}





#content ul{
  list-style-type: square;
  list-style-image: url(../images/icons/bullet.gif);
}



#content ul li, #content ol li {
  margin: 0 0 0.4em 0;
  padding: 0;
}





#content blockquote {
  width: 75%;

  margin: 0 auto;
  padding: 20px;
}


















/* Footer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
  margin: 0;
  padding: 10px;
  
  clear: both;
}
